libtidy.so.58 libtidy58 #MINVER#
* Build-Depends-Package: libtidy-dev
 TidyLangPosixName@Base 1:5.6.0
 TidyLangWindowsName@Base 1:5.6.0
 getErrorCodeList@Base 1:5.2.0
 getInstalledLanguageList@Base 1:5.2.0
 getNextErrorCode@Base 1:5.2.0
 getNextInstalledLanguage@Base 1:5.2.0
 getNextStringKey@Base 1:5.2.0
 getNextWindowsLanguage@Base 1:5.2.0
 getStringKeyList@Base 1:5.2.0
 getWindowsLanguageList@Base 1:5.2.0
 (optional)prvTidyAdjustConfig@Base 2:5.8.0
 tidyAccessWarningCount@Base 1:5.2.0
 tidyAttrDiscard@Base 1:5.2.0
 tidyAttrFirst@Base 1:5.2.0
 tidyAttrGetById@Base 1:5.2.0
 tidyAttrGetId@Base 1:5.2.0
 tidyAttrIsEvent@Base 1:5.2.0
 tidyAttrName@Base 1:5.2.0
 tidyAttrNext@Base 1:5.2.0
 tidyAttrValue@Base 1:5.2.0
 tidyBufAlloc@Base 1:5.2.0
 tidyBufAllocWithAllocator@Base 1:5.2.0
 tidyBufAppend@Base 1:5.2.0
 tidyBufAttach@Base 1:5.2.0
 tidyBufCheckAlloc@Base 1:5.2.0
 tidyBufClear@Base 1:5.2.0
 tidyBufDetach@Base 1:5.2.0
 tidyBufEndOfInput@Base 1:5.2.0
 tidyBufFree@Base 1:5.2.0
 tidyBufGetByte@Base 1:5.2.0
 tidyBufInit@Base 1:5.2.0
 tidyBufInitWithAllocator@Base 1:5.2.0
 tidyBufPopByte@Base 1:5.2.0
 tidyBufPutByte@Base 1:5.2.0
 tidyBufUngetByte@Base 1:5.2.0
 tidyCleanAndRepair@Base 1:5.2.0
 tidyConfigErrorCount@Base 1:5.2.0
 tidyCreate@Base 1:5.2.0
 tidyCreateWithAllocator@Base 1:5.2.0
 tidyDefaultString@Base 1:5.2.0
 tidyDetectedGenericXml@Base 1:5.2.0
 tidyDetectedHtmlVersion@Base 1:5.2.0
 tidyDetectedXhtml@Base 1:5.2.0
 tidyDiscardElement@Base 1:5.2.0
 tidyErrorCodeAsKey@Base 1:5.6.0
 tidyErrorCodeFromKey@Base 1:5.6.0
 tidyErrorCount@Base 1:5.2.0
 tidyErrorSummary@Base 1:5.2.0
 tidyFileExists@Base 1:5.2.0
 tidyGeneralInfo@Base 1:5.2.0
 tidyGetAppData@Base 1:5.2.0
 tidyGetArgFormat@Base 1:5.6.0
 tidyGetArgType@Base 1:5.6.0
 tidyGetArgValueDouble@Base 1:5.6.0
 tidyGetArgValueInt@Base 1:5.6.0
 tidyGetArgValueString@Base 1:5.6.0
 tidyGetArgValueUInt@Base 1:5.6.0
 tidyGetBody@Base 1:5.2.0
 tidyGetByte@Base 1:5.2.0
 tidyGetChild@Base 1:5.2.0
 tidyGetEmacsFile@Base 1:5.6.0
 tidyGetHead@Base 1:5.2.0
 tidyGetHtml@Base 1:5.2.0
 tidyGetLanguage@Base 1:5.2.0
 tidyGetMessage@Base 1:5.6.0
 tidyGetMessageArguments@Base 1:5.6.0
 tidyGetMessageCode@Base 1:5.6.0
 tidyGetMessageColumn@Base 1:5.6.0
 tidyGetMessageDefault@Base 1:5.6.0
 tidyGetMessageDoc@Base 1:5.6.0
 tidyGetMessageFormat@Base 1:5.6.0
 tidyGetMessageFormatDefault@Base 1:5.6.0
 tidyGetMessageIsMuted@Base 1:5.6.0
 tidyGetMessageKey@Base 1:5.6.0
 tidyGetMessageLevel@Base 1:5.6.0
 tidyGetMessageLine@Base 1:5.6.0
 tidyGetMessageOutput@Base 1:5.6.0
 tidyGetMessageOutputDefault@Base 1:5.6.0
 tidyGetMessagePos@Base 1:5.6.0
 tidyGetMessagePosDefault@Base 1:5.6.0
 tidyGetMessagePrefix@Base 1:5.6.0
 tidyGetMessagePrefixDefault@Base 1:5.6.0
 tidyGetNext@Base 1:5.2.0
 tidyGetNextMessageArgument@Base 1:5.6.0
 tidyGetNextOption@Base 1:5.2.0
 tidyGetOption@Base 1:5.2.0
 tidyGetOptionByName@Base 1:5.2.0
 tidyGetOptionList@Base 1:5.2.0
 tidyGetParent@Base 1:5.2.0
 tidyGetPrev@Base 1:5.2.0
 tidyGetRoot@Base 1:5.2.0
 tidyInitInputBuffer@Base 1:5.2.0
 tidyInitOutputBuffer@Base 1:5.2.0
 tidyInitSink@Base 1:5.2.0
 tidyInitSource@Base 1:5.2.0
 tidyIsEOF@Base 1:5.2.0
 tidyLibraryVersion@Base 1:5.2.0
 tidyLoadConfig@Base 1:5.2.0
 tidyLoadConfigEnc@Base 1:5.2.0
 tidyLocalizedString@Base 1:5.2.0
 tidyLocalizedStringN@Base 1:5.2.0
 tidyNodeCMIsBlock@Base 1:5.2.0
 tidyNodeCMIsEmpty@Base 1:5.2.0
 tidyNodeCMIsInline@Base 1:5.2.0
 tidyNodeColumn@Base 1:5.2.0
 tidyNodeGetId@Base 1:5.2.0
 tidyNodeGetName@Base 1:5.2.0
 tidyNodeGetText@Base 1:5.2.0
 tidyNodeGetType@Base 1:5.2.0
 tidyNodeGetValue@Base 1:5.2.0
 tidyNodeHasText@Base 1:5.2.0
 tidyNodeIsHeader@Base 1:5.6.0
 tidyNodeIsProp@Base 1:5.2.0
 tidyNodeIsText@Base 1:5.2.0
 tidyNodeLine@Base 1:5.2.0
 tidyOptCopyConfig@Base 1:5.2.0
 tidyOptDiffThanDefault@Base 1:5.2.0
 tidyOptDiffThanSnapshot@Base 1:5.2.0
 tidyOptGetBool@Base 1:5.2.0
 tidyOptGetCategory@Base 1:5.2.0
 tidyOptGetCurrPick@Base 1:5.2.0
 tidyOptGetDeclTagList@Base 1:5.2.0
 tidyOptGetDefault@Base 1:5.2.0
 tidyOptGetDefaultBool@Base 1:5.2.0
 tidyOptGetDefaultInt@Base 1:5.2.0
 tidyOptGetDoc@Base 1:5.2.0
 tidyOptGetDocLinksList@Base 1:5.2.0
 tidyOptGetEncName@Base 1:5.2.0
 tidyOptGetId@Base 1:5.2.0
 tidyOptGetIdForName@Base 1:5.2.0
 tidyOptGetInt@Base 1:5.2.0
 tidyOptGetMutedMessageList@Base 1:5.6.0
 tidyOptGetName@Base 1:5.2.0
 tidyOptGetNextDeclTag@Base 1:5.2.0
 tidyOptGetNextDocLinks@Base 1:5.2.0
 tidyOptGetNextMutedMessage@Base 1:5.6.0
 tidyOptGetNextPick@Base 1:5.2.0
 tidyOptGetNextPriorityAttr@Base 1:5.6.0
 tidyOptGetPickList@Base 1:5.2.0
 tidyOptGetPriorityAttrList@Base 1:5.6.0
 tidyOptGetType@Base 1:5.2.0
 tidyOptGetValue@Base 1:5.2.0
 tidyOptIsReadOnly@Base 1:5.2.0
 tidyOptParseValue@Base 1:5.2.0
 tidyOptResetAllToDefault@Base 1:5.2.0
 tidyOptResetToDefault@Base 1:5.2.0
 tidyOptResetToSnapshot@Base 1:5.2.0
 tidyOptSaveFile@Base 1:5.2.0
 tidyOptSaveSink@Base 1:5.2.0
 tidyOptSetBool@Base 1:5.2.0
 tidyOptSetInt@Base 1:5.2.0
 tidyOptSetValue@Base 1:5.2.0
 tidyOptSnapshot@Base 1:5.2.0
 tidyOptionIsList@Base 1:5.6.0
 tidyParseBuffer@Base 1:5.2.0
 tidyParseFile@Base 1:5.2.0
 tidyParseSource@Base 1:5.2.0
 tidyParseStdin@Base 1:5.2.0
 tidyParseString@Base 1:5.2.0
 tidyPlatform@Base 1:5.6.0
 tidyPutByte@Base 1:5.2.0
 tidyRelease@Base 1:5.2.0
 tidyReleaseDate@Base 1:5.2.0
 tidyReportDoctype@Base 1:5.2.0
 tidyRunDiagnostics@Base 1:5.2.0
 tidySaveBuffer@Base 1:5.2.0
 tidySaveFile@Base 1:5.2.0
 tidySaveSink@Base 1:5.2.0
 tidySaveStdout@Base 1:5.2.0
 tidySaveString@Base 1:5.2.0
 tidySetAppData@Base 1:5.2.0
 tidySetCharEncoding@Base 1:5.2.0
 tidySetConfigCallback@Base 1:5.6.0
 tidySetConfigChangeCallback@Base 1:5.6.0
 tidySetEmacsFile@Base 1:5.6.0
 tidySetErrorBuffer@Base 1:5.2.0
 tidySetErrorFile@Base 1:5.2.0
 tidySetErrorSink@Base 1:5.2.0
 tidySetFreeCall@Base 1:5.2.0
 tidySetInCharEncoding@Base 1:5.2.0
 tidySetLanguage@Base 1:5.2.0
 tidySetMallocCall@Base 1:5.2.0
 tidySetMessageCallback@Base 1:5.6.0
 tidySetOptionCallback@Base 1:5.2.0
 tidySetOutCharEncoding@Base 1:5.2.0
 tidySetPanicCall@Base 1:5.2.0
 tidySetPrettyPrinterCallback@Base 1:5.2.0
 tidySetReallocCall@Base 1:5.2.0
 tidySetReportCallback@Base 1:5.6.0
 tidySetReportFilter@Base 1:5.2.0
 tidyStatus@Base 1:5.2.0
 tidyUngetByte@Base 1:5.2.0
 tidyWarningCount@Base 1:5.2.0
